Bug 100905 - Splitting Table Breaks Spacing, Fonts, etc.
Summary: Splitting Table Breaks Spacing, Fonts, etc.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.1.2.2 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 94464
Blocks: Writer-Styles-Paragraph
  Show dependency treegraph
 
Reported: 2016-07-14 03:08 UTC by MarjaE
Modified: 2018-06-01 02:15 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description MarjaE 2016-07-14 03:08:22 UTC
Steps to reproduce:

1. Take LibreOffice Writer document with consistent fonts [but not set as default], size, spacing, etc.

2. Create table in document

3. Split table in document

4. Now the line between the two tables is in the default, with different size and spacing from the rest of the document.

It's easy enough to fix the fonts, but I haven't found any way to fix the spacing, except to undo the split and everything since.
Comment 1 Buovjaga 2016-07-18 06:03:06 UTC
Yeah, it changes the paragraph style to Text Body.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: ab1b351840160655a9f0caedbb35e9fdf203c5a0
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on July 16th 2016
Comment 2 MarjaE 2016-07-18 14:05:51 UTC
And "Text Body" has different spacing from anything else, which can't be edited?

I was only able to fix the doc by undoing the split, and a paragraph I'd added since the split.
Comment 3 MarjaE 2016-07-18 14:10:52 UTC
Okay, "Default" and "Text Body" are different styles... and "Text Body" is known to have broken spacing: https://bugs.documentfoundation.org/show_bug.cgi?id=94464
Comment 4 QA Administrators 2018-06-01 02:15:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug